---
title: Troubleshooting
---

## Something not working?

  These are the struggles of handmade art. Each piece is a little (or a lot) unique. That's occasionally problematic.

### I Need Help!

Haaalllp!!

### My Device isn't working!

but... I want the pretty lights to work...

### Problems Connecting

Why No worky?